Subject: [Healeys] BN4 Gearbox Parts

From: Bob Spidell <[email-masked]>
Date: Sun, 11 Dec 2022 09:50:28 -0800

On a whim, I just bought a box of used BN4 gearbox parts (I don't own a 
BN4). I initially thought there might be some parts I could use in my 
BJ8, then realized that that's not likely since, of course, it's a 
center-shift. But, I do have a BN2--another side-shift--and I'm 
wondering if any of the parts could be usable in my BN2 (it looks like 
maybe a shift rod or two might be compatible). Anyone got an idea which 
parts are compatible?

OTOH, I now own a selection of gearbox parts for the later side-shift 
cars; anybody need a part for one drop me a line.

Bob
_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys